### Method

# EBookContacts VCard get_version

since: 3.60

#### Declaration [src]

    EVCardVersion
    e_vcard_get_version (
      EVCard* self
    )

#### Description [src]

Gets a vCard version of the `self`. The `E_VCARD_VERSION_UNKNOWN` is returned only if there is a VERSION attribute, but with an unknown value. Otherwise an `E_VCARD_VERSION_40` is used as a fallback version.

Available since: 3.60

#### Return value

Type: `EVCardVersion`

A vCard version of the `self`, as one of `EVCardVersion`.